<html devsite>
  <head>
    <title>Chinese Test Page</title>
    <meta name="project_path" value="/_project.yaml" />
    <meta name="book_path" value="/whitelist/_book.yaml" />
  </head>
  <body>
    <p>I am a test page in Chinese that doesn't exist in English.</p>
  </body>
</html>
